.soup-ramecek {width:200px;min-width:200px; height:295px; border-color: black; border-style:solid;
	border-width: 1px; padding-left: 7px; padding-right: 7px; padding-top: 7px;  margin:auto;
	border-radius: 10pt; -moz-border-radius: 10pt;
}
.soup-vnitrni { text-align: center;
	width: auto; padding-left: 7px; padding-right: 7px; padding-top: 7px;  padding-bottom: 7px; height: auto;
	border-color: black; border-style: solid; border-width: 1px;
	border-radius: 7pt; -moz-border-radius: 7pt;
}
.soup-stin {
	box-shadow: 5px 5px 5px 5px #99AEE9;}
/* h-shadow - hor. pozice stínu
v-shadow - vertikální
blur - rozpití
spread - rozměr stínu
color - barva stínu
*/
.soup-dres {
	font-family: verdana; font-size: 24px; text-align: center; width: 100%;
}
.soup-jmeno {
	font-family: verdana; font-size: 16px; text-align: center; width: 100%;  vertical-align: bottom; font-weight: 500;
	padding-top: 12px;
}
.soup-nadpis {
	font-family: verdana; font-size: xx-large; text-align: center; width: 100%; color: #4E2DEA; font-weight: bold; padding-top: 36px;
	padding-bottom: 36px;
}
table#soupiska { margin: auto; width: 100%;}
table#soupiska th {font-family: verdana; font-size: 24px; padding-bottom: 24px; text-align: center; }
table#soupiska td { padding-bottom: 24px;  }
.na-stred  { text-align: center;}
